@charset "UTF-8";
/*! normalize.css http://github.com/necolas/normalize.css */
/* =============================================================================
   HTML5 display definitions
   ========================================================================== */
/*
 * Corrects block display not defined in IE6/7/8/9 & FF3
 */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
summary {
  display: block; }

/*
 * Corrects inline-block display not defined in IE6/7/8/9 & FF3
 */
audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1; }

/*
 * Prevents modern browsers from displaying 'audio' without controls
 */
audio:not([controls]) {
  display: none; }

/*
 * Addresses styling for 'hidden' attribute not present in IE7/8/9, FF3, S4
 * Known issue: no IE6 support
 */
[hidden] {
  display: none; }

/* =============================================================================
   Base
   ========================================================================== */
/*
 * 1. Corrects text resizing oddly in IE6/7 when body font-size is set using em units
 *  http://clagnut.com/blog/348/#c790
 * 2. Prevents iOS text size adjust after orientation change, without disabling user zoom
 *  www.456bereastreet.com/archive/201012/controlling_text_size_in_safari_for_ios_without_disabling_user_zoom/
 */
html {
  font-size: 100%;
  /* 1 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
  -ms-text-size-adjust: 100%;
  /* 2 */ }

/*
 * Addresses font-family inconsistency between 'textarea' and other form elements.
 */
html,
button,
input,
select,
textarea {
  font-family: sans-serif; }

/*
 * Addresses margins handled incorrectly in IE6/7
 */
body {
  margin: 0; }

/* =============================================================================
   Links
   ========================================================================== */
/*
 * Addresses outline displayed oddly in Chrome
 */
a:focus {
  outline: thin dotted; }

/*
 * Improves readability when focused and also mouse hovered in all browsers
 * people.opera.com/patrickl/experiments/keyboard/test
 */
a:hover,
a:active {
  outline: 0; }

/* =============================================================================
   Typography
   ========================================================================== */
/*
 * Addresses font sizes and margins set differently in IE6/7
 * Addresses font sizes within 'section' and 'article' in FF4+, Chrome, S5
 */
h1 {
  font-size: 2em;
  margin: 0; }

h2 {
  font-size: 1.5em;
  margin: 0; }

h3 {
  font-size: 1.17em;
  margin: 0; }

h4 {
  font-size: 1em;
  margin: 0; }

h5 {
  font-size: 0.83em;
  margin: 0; }

h6 {
  font-size: 0.75em;
  margin: 0; }

/*
 * Addresses styling not present in IE7/8/9, S5, Chrome
 */
abbr[title] {
  border-bottom: 1px dotted; }

/*
 * Addresses style set to 'bolder' in FF3+, S4/5, Chrome
*/
b,
strong {
  font-weight: bold; }

blockquote {
  margin: 1em 40px; }

.headline-big h1{
  font-size: 38px!important;
}

span.highlight{
  font-weight: 600;
  font-size: 16px;
  color: blue;
}
/*
 * Addresses styling not present in S5, Chrome
 */
dfn {
  font-style: italic; }

/*
 * Addresses styling not present in IE6/7/8/9
 */
mark {
  background: #ff0;
  color: #000; }

/*
 * Addresses margins set differently in IE6/7
 */
p,
pre {
  margin: 1em 0; }

/*
 * Corrects font family set oddly in IE6, S4/5, Chrome
 * en.wikipedia.org/wiki/User:Davidgothberg/Test59
 */
pre,
code,
kbd,
samp {
  font-family: monospace, serif;
  _font-family: 'courier new', monospace;
  font-size: 1em; }

/*
 * Improves readability of pre-formatted text in all browsers
 */
pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word; }

/*
 * 1. Addresses CSS quotes not supported in IE6/7
 * 2. Addresses quote property not supported in S4
 */
/* 1 */
q {
  quotes: none; }

/* 2 */
q:before,
q:after {
  content: '';
  content: none; }

small {
  font-size: 75%; }

/*
 * Prevents sub and sup affecting line-height in all browsers
 * gist.github.com/413930
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sup {
  top: -0.5em; }

sub {
  bottom: -0.25em; }

/* =============================================================================
   Lists
   ========================================================================== */
/*
 * Addresses margins set differently in IE6/7
 */
dl,
menu,
ol,
ul {
  margin: 1em 0; }

dd {
  margin: 0 0 0 40px; }

/*
 * Addresses paddings set differently in IE6/7
 */
menu,
ol,
ul {
  padding: 0 0 0 40px; }

/*
 * Corrects list images handled incorrectly in IE7
 */
nav ul,
nav ol {
  list-style: none;
  list-style-image: none; }

/* =============================================================================
   Embedded content
   ========================================================================== */
/*
 * 1. Removes border when inside 'a' element in IE6/7/8/9, FF3
 * 2. Improves image quality when scaled in IE7
 *  code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/
 */
img {
  border: 0;
  /* 1 */
  -ms-interpolation-mode: bicubic;
  /* 2 */ }

/*
 * Corrects overflow displayed oddly in IE9
 */
svg:not(:root) {
  overflow: hidden; }

/* =============================================================================
   Figures
   ========================================================================== */
/*
 * Addresses margin not present in IE6/7/8/9, S5, O11
 */
figure {
  margin: 0; }

/* =============================================================================
   Forms
   ========================================================================== */
/*
 * Corrects margin displayed oddly in IE6/7
 */
form {
  margin: 0; }

/*
 * Define consistent border, margin, and padding
 */
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em; }

/*
 * 1. Corrects color not being inherited in IE6/7/8/9
 * 2. Corrects text not wrapping in FF3
 * 3. Corrects alignment displayed oddly in IE6/7
 */
legend {
  border: 0;
  /* 1 */
  padding: 0;
  white-space: normal;
  /* 2 */
  *margin-left: -7px;
  /* 3 */ }

/*
 * 1. Corrects font size not being inherited in all browsers
 * 2. Addresses margins set differently in IE6/7, FF3+, S5, Chrome
 * 3. Improves appearance and consistency in all browsers
 */
button,
input,
select,
textarea {
  font-size: 100%;
  /* 1 */
  margin: 0;
  /* 2 */
  vertical-align: baseline;
  /* 3 */
  *vertical-align: middle;
  /* 3 */ }

/*
 * Addresses FF3/4 setting line-height on 'input' using !important in the UA stylesheet
 */
button,
input {
  line-height: normal;
  /* 1 */ }

/*
 * 1. Improves usability and consistency of cursor style between image-type 'input' and others
 * 2. Corrects inability to style clickable 'input' types in iOS
 * 3. Removes inner spacing in IE7 without affecting normal text inputs
 *  Known issue: inner spacing remains in IE6
 */
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  /* 1 */
  -webkit-appearance: button;
  /* 2 */
  *overflow: visible;
  /* 3 */ }

/*
 * Re-set default cursor for disabled elements
 */
button[disabled],
input[disabled] {
  cursor: default; }

/*
 * 1. Addresses box sizing set to content-box in IE8/9
 * 2. Removes excess padding in IE8/9
 * 3. Removes excess padding in IE7
    Known issue: excess padding remains in IE6
 */
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */
  *height: 13px;
  /* 3 */
  *width: 13px;
  /* 3 */ }

/*
 * 1. Addresses appearance set to searchfield in S5, Chrome
 * 2. Addresses box-sizing set to border-box in S5, Chrome (include -moz to future-proof)
 */
input[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  /* 2 */
  box-sizing: content-box; }

/*
 * Removes inner padding and search cancel button in S5, Chrome on OS X
 */
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none; }

/*
 * Removes inner padding and border in FF3+
 * www.sitepen.com/blog/2008/05/14/the-devils-in-the-details-fixing-dojos-toolbar-buttons/
 */
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0; }

/*
 * 1. Removes default vertical scrollbar in IE6/7/8/9
 * 2. Improves readability and alignment in all browsers
 */
textarea {
  overflow: auto;
  /* 1 */
  vertical-align: top;
  /* 2 */ }

/* =============================================================================
   Tables
   ========================================================================== */
/*
 * Remove most spacing between table cells
 */
table {
  border-collapse: collapse;
  border-spacing: 0; }

/**
 * Baseline Font
 */
body {
  /* Based off font-size: 100% == 16px */
  /* 14px */
  font: 75%/1.5 'Helvetica Neue', sans-serif; }
  @media only screen and (min-width: 1182px) {
    body {
      /* 16px */
      font: 87.5%/1.5 'Helvetica Neue', sans-serif; } }

.sidenote p {
  font-size: .75em;
  line-height: 2em;
  margin: 0 0 2em; }

h1, h2, h3, h4, h5, h6 {
  font-weight: bold;
  /* Strong text inside headlines is blocked by default */ }
  h1 strong, h2 strong, h3 strong, h4 strong, h5 strong, h6 strong {
    font-weight: bold;
    display: block; }

h1 {
  line-height: 1.5em;
  font-size: 2em;
  margin: 1.5em 0 0.75em 0; }

h2 {
  line-height: 1em;
  font-size: 1.5em;
  margin: 1em 0 1em; }

h3, h4 {
  line-height: 1.5em;
  font-size: 1em;
  margin: 1.5em 0 1.5em; }

h5, h6 {
  line-height: 1.5em;
  font-size: 1em;
  margin: 1.5em 0  1.5em;
  padding-top: 0; }

p {
  margin: 0 0 1.5em 0;
  padding: 0; }

ul, ol, pre {
  padding: 0;
  margin: 0 0 1.5em; }

/**
 * Typografie
 */
/**
 * Create a large, small or serif text block by extending '.line' or '.unit' (or by creating a surrounding element) with class '.txt-lrg', '.txt-sml' or 'txt-srf'.
   <div class="txt-lrg / txt-sml / txt-srf">
       <h1>Nam gravida iaculis.</h1>
       <p>
       Fusce rutrum nulla eget sapien semper pretium.
       </p>
       <h2>...</h2>
   </div>
 */
.txt-lrg h1,
.txt-lrg h2 {
  line-height: 1.5em;
  font-size: 3em;
  margin: 0 0 0 0; }

.txt-lrg p,
.txt-lrg ul,
.txt-lrg ol {
  line-height: 1.5em;
  font-size: 2em;
  margin: 0.75em 0 0.75em 0;
  font-weight: 300; }

.txt-sml h1,
.txt-sml h2 {
  line-height: 1.5em;
  font-size: 1em;
  margin: 1.5em 0 1.5em 0; }

.txt-sml p,
.txt-sml ul,
.txt-sml ol {
  line-height: 2em;
  font-size: 0.75em;
  margin: 1em 0 1em 0; }

.txt-srf p,
.txt-srf ul,
.txt-srf ol {
  font-family: 'droid_serifitalic'; }

.txt-rgt {
  text-align: right; }

.txt-cnt {
  text-align: center; }

/**
 * Links
 */
a {
  color: #1d71c6;
  text-decoration: underline;
  -webkit-transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
  -webkit-backface-visibility: hidden; }
  a:hover {
    color: #103f6d;
    -webkit-transition: all 0.1s ease-in-out 0s;
    -moz-transition: all 0.1s ease-in-out 0s;
    transition: all 0.1s ease-in-out 0s; }

/**
 * Blockquotes
 */
q {
  quotes: "“" "”" "‘" "’"; }

q:before {
  content: "“";
  content: open-quote; }

q:after {
  content: "”";
  content: close-quote; }

q q:before {
  content: "‘";
  content: open-quote; }

q q:after {
  content: "’";
  content: close-quote; }

blockquote {
  quotes: "“" "”";
  position: relative;
  border-left: 1px solid #ccc;
  padding-left: 10px; }

blockquote:before {
  content: "“";
  content: open-quote;
  position: absolute;
  line-height: 0;
  top: 0.9em;
  left: -0.7em;
  font-size: 2em;
  opacity: .3; }

.source {
  display: block;
  text-indent: 10px;
  font-family: sans-serif; }

.source:before {
  content: "—"; }

/**
 * Forms
 */
fieldset {
  padding: 1.5em;
  box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.1);
  margin-bottom: 1.5em; }

label {
  display: block; }

legend {
  font-weight: bold; }

input[type=radio],
input[type=checkbox] {
  position: relative;
  top: -1px;
  margin-right: .2em;
  margin-left: .2em; }

textarea {
  width: 100%;
  height: 3em; }

.text-input {
  /* With the advent of various HTML5 input types (email, url, etc) input[type=text] is no longer suitable for for styling non-textearea text-inputs. Use .text-input instead. */
  float: right;
  width: 60%; }

label,
input[type=radio],
input[type=checkbox]
.btn,
input[type=checkbox] .mod_calendar table .previous a,
.mod_calendar table .previous input[type=checkbox] a,
input[type=checkbox] .mod_calendar table .next a,
.mod_calendar table .next input[type=checkbox] a,
input[type=checkbox] .search input[type=submit],
.search input[type=checkbox] input[type=submit],
input[type=checkbox] .pagination .active,
.pagination input[type=checkbox] .active,
input[type=checkbox] .pagination a:not(.active),
.pagination input[type=checkbox] a:not(.active),
input[type=checkbox] .mod_subscribe input[type=submit],
.mod_subscribe input[type=checkbox] input[type=submit] {
  cursor: pointer; }

.text-input:active,
.text-input:focus,
textarea:active,
textarea:focus {
  cursor: text; }

/* A class of .check-list can be added to a <ul> to create a multi-column list of inputs. */
.check-list {
  width: 100%;
  overflow: hidden;
  list-style: none;
  margin-left: 0; }

.check-list li {
  width: 50%;
  float: left;
  margin-bottom: 1.5em; }

.check-list li:nth-last-child(1),
.check-list li:nth-last-child(2) {
  margin-bottom: 0; }

fieldset > :last-child {
  /* Remove the margin from the last element in the fieldset--this makes our padding more consistent. */
  margin-bottom: 0; }

/**
 * Media & Images
 */
object,
embed,
video,
img {
  max-width: 100%;
  height: auto;
  margin-bottom: .75em; }

img {
  max-width: 100%;
  /* Give it some text styles to offset alt text */
  color: #c00;
  display: block;
  vertical-align: text-bottom; }

.lt-ie9 img {
  max-width: none !important;
  height: none !important; }

img.left {
  margin: 0 1.5em 0 0; }

img.right {
  margin: 0 0 0 1.5em; }

/**
 * Grid
 * ----
 *
 * Structuring content via Nicole Sullivans OOCSS (» http://oocss.org/)
 *
 * Classes:
   .size1of1
   .size1of2
   .size1of3, .size2of3
   .size1of4, .size3of4
   .size1of5, .size2of5, .size3of5, .size4of5

 * Syntax:
   <div class="line">
       <div class="unit [unitRight] size1of2"></div>
       <div class="lastUnit size1of2"></div>
   </div>
 */
.unit, .lastUnit {
  margin-bottom: 1.5em; }

@media only screen and (min-width: 600px) {
  .line, .lastUnit {
    overflow: hidden;
    *overflow: visible;
    *zoom: 1; }

  .unit {
    float: left; }

  .unitRight {
    float: right; }

  .lastUnit {
    float: none;
    width: auto;
    _position: relative;
    _left: -3px;
    _margin-right: -3px; }

  .size1of1 {
    float: none; }

  .size1of2 {
    width: 50%; }

  .size1of3 {
    width: 33.33333%; }

  .size2of3 {
    width: 66.66666%; }

  .size1of4 {
    width: 25%; }

  .size3of4 {
    width: 75%; }

  .size1of5 {
    width: 33.33333%; }

  .size2of5 {
    width: 50%; }

  .size3of5 {
    width: 50%; }

  .size4of5 {
    width: 66.66666%; } }
@media only screen and (min-width: 768px) {
  .size1of5 {
    width: 33.33333%; }

  .size2of5 {
    width: 33.33333%; }

  .size3of5 {
    width: 66.66666%; }

  .size4of5 {
    width: 66.66666%; } }
.lt-ie9 .line, .lt-ie9 .lastUnit {
  overflow: hidden;
  *overflow: visible;
  *zoom: 1; }
.lt-ie9 .unit {
  float: left; }
.lt-ie9 .unitRight {
  float: right; }
.lt-ie9 .lastUnit {
  float: none;
  width: auto;
  _position: relative;
  _left: -3px;
  _margin-right: -3px; }
.lt-ie9 .size1of1 {
  float: none; }
.lt-ie9 .size1of2 {
  width: 50%; }
.lt-ie9 .size1of3 {
  width: 33.33333%; }
.lt-ie9 .size2of3 {
  width: 66.66666%; }
.lt-ie9 .size1of4 {
  width: 25%; }
.lt-ie9 .size3of4 {
  width: 75%; }
.lt-ie9 .size1of5 {
  width: 33.33333%; }
.lt-ie9 .size2of5 {
  width: 50%; }
.lt-ie9 .size3of5 {
  width: 50%; }
.lt-ie9 .size4of5 {
  width: 66.66666%; }
.lt-ie9 .size1of5 {
  width: 33.33333%; }
.lt-ie9 .size2of5 {
  width: 33.33333%; }
.lt-ie9 .size3of5 {
  width: 66.66666%; }
.lt-ie9 .size4of5 {
  width: 66.66666%; }

@media only screen and (min-width: 992px) {
  .size1of5 {
    width: 20%; }

  .size2of5 {
    width: 40%; }

  .size3of5 {
    width: 60%; }

  .size4of5 {
    width: 80%; } }
@media only screen and (min-width: 600px) {
  .unit, .lastUnit {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 10px; } }
/**
 * Throw any 'ul' or 'ol' into horizontal mode, as per csswizardry.com/2011/09/the-nav-abstraction.
   <ul class=nav>
       <li><a href=/>Home</a></li>
       ...
       <li><a href=/contact>Contact</a></li>
   </ul>
 */
.nav {
  list-style: none;
  margin-left: 0; }

.nav > li,
.nav > li > a {
  margin-left: 0;
  display: inline-block;
  *display: inline;
  zoom: 1; }

/**
 * Create a vertically stacked nav by extending '.nav' with '.stacked'.
   <ul class="nav stacked">
       <li><a href=/>Home</a></li>
       ...
       <li><a href=/contact>Contact</a></li>
   </ul>
 */
.nav-stacked > li {
  display: list-item; }

.nav-stacked > li > a {
  display: block; }

/**
 * Create a seperated nav by extending '.nav' with '.breadcrumb'.
 * Home | Work | Contact
   <ul class="nav breadcrumb">
       <li><a href=/>Home</a></li>
       ...
       <li><a href=/contact>Contact</a></li>
   </ul>
 */
.nav-separated li:before {
  content: "| ";
  position: relative;
  top: -1px;
  opacity: .3; }

.nav-separated li:first-child:before {
  content: normal; }

/**
 * Create a breadcrumb nav by extending '.nav' with '.breadcrumb'.
 * Home ⟩ Work ⟩ Contact
   <ul class="nav breadcrumb">
       <li><a href=/>Home</a></li>
       ...
       <li><a href=/contact>Contact</a></li>
   </ul>
 */
.nav-breadcrumb li:before {
  content: "⟩ ";
  position: relative;
  top: -1px;
  opacity: .5; }

.nav-breadcrumb li:first-child:before {
  content: normal; }

.btn, .mod_calendar table .previous a,
.mod_calendar table .next a, .search input[type=submit], .pagination .active, .pagination a:not(.active), .mod_subscribe input[type=submit] {
  font: inherit;
  /* Normalise fonts across <a>s and form buttons. */
  text-decoration: none;
  /* Normalise hover behaviour. */
  cursor: pointer;
  /* Normalise hover behaviour. */
  border: none;
  /* Normalise border styles (or lack thereof). */
  /*line-height:1;            Remove line-height so we can size with padding. */
  display: inline-block;
  /* Normalise display state. */
  margin: 0;
  /* Cosmetics */
  padding: 0em .5em;
  /* Set in ems so we can scale buttons up with font-size alone. */
  color: #fff;
  font-weight: bold;
  background-color: #84b830;
  border-radius: 4px;
  -webkit-transition: 0.6s;
  -moz-transition: 0.6s;
  transition: 0.6s; }

.btn:hover, .mod_calendar table .previous a:hover,
.mod_calendar table .next a:hover, .search input[type=submit]:hover, .pagination .active:hover, .pagination a:hover:not(.active), .mod_subscribe input[type=submit]:hover {
  background-color: #84b830;
  color: #fff;
  -webkit-transition: 0.1s;
  -moz-transition: 0.1s;
  transition: 0.1s; }

.btn-sml {
  font-size: 0.75em; }

.btn-lrg {
  font-size: 1.75em;
  margin-bottom: .25em;
  border-radius: 6px; }

.btn-spr {
  font-size: 2.5em;
  border-radius: 10px;
  margin-right: .2em; }

.btn-secondary, .pagination a:not(.active),
.btn-secondary:visited,
.pagination a:visited:not(.active) {
  background: #eee;
  color: inherit; }

.btn-secondary:hover, .pagination a:hover:not(.active) {
  background: #eee;
  color: #84b830; }

html {
  height: 100%;
  color: #333333;
  background-color: #fefefe;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fefefe), color-stop(100%, #fbfbfb));
  background-image: -webkit-linear-gradient(#fefefe, #fbfbfb);
  background-image: linear-gradient(#fefefe, #fbfbfb);
  -moz-background-size: 100%;
  background: no-repeat; }

body {
  height: 100%; }

h1, h2, h3, h4, h5, h6 {
  color: #84b830;
  font-weight: 400; }

.main-content h4,
.main-content h5,
.main-content h6 {
  color: #333333; }

.main-content h1,
.main-content h4 {
  font-weight: 800; }

ul, ol {
  padding: 0;
  margin: 0 0 1.5em; }
  ul li, ol li {
    margin-left: 1.5em; }

a[href="#"] {
  cursor: default; }

.wrap {
  position: relative;
  max-width: 1000px;
  margin: 0 auto; }

.masthead {
  position: relative;
  background: url(../img/headerbg.jpg) no-repeat left center;
  background-size: cover;
  height: 19em; }
  @media only screen and (min-width: 768px) {
    .masthead {
      height: 17em; } }

.lt-ie9 .masthead {
  background-repeat: repeat-x;
  background-position: center center; }

.news .masthead {
  height: 21em; }

.lt-ie8 .masthead .wrap {
  height: 245px; }

.lt-ie8 .news .masthead .wrap {
  height: 245px; }

.masthead .stack {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  overflow: hidden; }

.masthead .wrap {
  position: relative;
  height: 100%; }

.logo {
  position: absolute;
  width: 9.7em;
  z-index: 2;
  display: block;
  left: -1.3em;
  top: 2em; }
  @media only screen and (min-width: 768px) {
    .logo {
      top: 3.5em; } }

.news .logo {
  left: -1.5em;
  width: 12.7em; }

.lt-ie9 .logo img {
  height: 9em; }

.logo-text {
  position: absolute;
  top: 5em;
  left: 7.5em;
  margin: 0;
  font-size: 125%;
  color: #fff;
  font-family: 'Lucida Grande', 'Helvetica Neue', sans-serif;
  letter-spacing: -.05em;
  text-shadow: 0 1px 3px rgba(0, 0, 0, 0.3); }
  @media only screen and (min-width: 768px) {
    .logo-text {
      top: 4.7em;
      left: 5.5em;
      font-size: 2em;
      font-size: 150%; } }

.news .logo-text {
  top: 6.6em;
  left: 8.5em; }
  @media only screen and (min-width: 768px) {
    .news .logo-text {
      top: 5em;
      left: 6.5em;
      font-size: 175%; } }

.nav-primary {
  padding-left: 10px;
  position: absolute;
  z-index: 2;
  bottom: 5px;
  margin: 0;
  vertical-align: bottom; }
  @media only screen and (min-width: 600px) {
    .nav-primary {
      bottom: -1px; } }
  .nav-primary li {
    vertical-align: bottom; }
  .nav-primary a {
    background: #FFE299;
    background-color: #fce9b8;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fce9b8), color-stop(100%, #ffe299));
    background-image: -webkit-linear-gradient(#fce9b8, #ffe299);
    background-image: linear-gradient(#fce9b8, #ffe299);
    background: #fff;
    text-decoration: none;
    color: #888;
    padding: .1em .4em;
    font-size: 112.5%;
    margin-bottom: 10px;
    margin-right: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px; }
    @media only screen and (min-width: 768px) {
      .nav-primary a {
        margin: 0;
        padding: .2em .5em;
        font-size: 106.25%;
        -webkit-border-radius: 8px 8px 0 0;
        -moz-border-radius: 8px 8px 0 0;
        border-radius: 8px 8px 0 0;
        box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.1) inset, 0 -2px 0 rgba(0, 0, 0, 0.04) inset, 0 -3px 0 rgba(0, 0, 0, 0.03) inset, 0 -4px 0 rgba(0, 0, 0, 0.02) inset;
        position: relative;
        top: -1px; } }
    @media only screen and (min-width: 992px) {
      .nav-primary a {
        font-size: 112.5%; } }
    @media only screen and (min-width: 1182px) {
      .nav-primary a {
        padding: .2em 2em; } }
  .nav-primary a.trail,
  .nav-primary a.active {
    background: #fff;
    background-color: white;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, white), color-stop(100%, #fefefe));
    background-image: -webkit-linear-gradient(white, #fefefe);
    background-image: linear-gradient(white, #fefefe);
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    opacity: 1;
    color: #1d71c6; }
    @media only screen and (min-width: 768px) {
      .nav-primary a.trail,
      .nav-primary a.active {
        padding: .4em 3em;
        -webkit-border-radius: 10px 10px 0 0;
        -moz-border-radius: 10px 10px 0 0;
        border-radius: 10px 10px 0 0; } }
    .nav-primary a.trail:hover,
    .nav-primary a.active:hover {
      background: #fff; }

.nav-primary-alt a {
  background: #fefefe;
  background-color: rgba(255, 255, 255, 0.3);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0.3)), color-stop(100%, rgba(255, 255, 255, 0.5)));
  background-image: -webkit-linear-gradient(rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0.5));
  background-image: linear-gradient(rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0.5));
  color: #999; }
  .nav-primary-alt a:hover {
    background-color: rgba(255, 255, 255, 0.5);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0.5)), color-stop(100%, rgba(255, 255, 255, 0.7)));
    background-image: -webkit-linear-gradient(rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.7));
    background-image: linear-gradient(rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.7)); }

.nav-secondary {
  margin-top: 1.5em; }
  @media only screen and (min-width: 600px) {
    .nav-secondary {
      margin-top: 6em; } }
  .nav-secondary a {
    padding: .3em .75em;
    background: #dff0c4;
    color: #679025;
    text-decoration: none;
    -webkit-box-shadow: -1px 0 1px rgba(0, 0, 0, 0.1) inset;
    -moz-box-shadow: -1px 0 1px rgba(0, 0, 0, 0.1) inset;
    box-shadow: -1px 0 1px rgba(0, 0, 0, 0.1) inset; }
    @media only screen and (min-width: 600px) {
      .nav-secondary a {
        -webkit-border-radius: 6px 0 0 6px;
        -moz-border-radius: 6px 0 0 6px;
        border-radius: 6px 0 0 6px;
        margin-bottom: .75em; } }
    .nav-secondary a:hover {
      background: #c9e59c; }
  .nav-secondary a.active,
  .nav-secondary a.trail {
    background: #84b830;
    color: #fff;
    -webkit-box-shadow: -1px 0 1px rgba(0, 0, 0, 0.1) inset;
    -moz-box-shadow: -1px 0 1px rgba(0, 0, 0, 0.1) inset;
    box-shadow: -1px 0 1px rgba(0, 0, 0, 0.1) inset; }
  .nav-secondary ul {
    margin: 1.5em 0; }
    .nav-secondary ul a.active,
    .nav-secondary ul a.trail {
      background: none;
      color: #679025;
      -webkit-box-shadow: none;
      -moz-box-shadow: none;
      box-shadow: none;
      border-bottom: 1px solid transparent; }
  .nav-secondary ul li {
    margin: 0; }
    @media only screen and (min-width: 600px) {
      .nav-secondary ul li {
        margin-left: 1.5em; } }
  .nav-secondary ul a,
  .nav-secondary ul a:hover,
  .nav-secondary ul a.active {
    background: none;
    font-size: 87.5%;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border-bottom: 1px solid transparent;
    margin: 0;
    padding: 2px 10px; }
  .nav-secondary ul a.active {
    color: #679025; }
    @media only screen and (min-width: 600px) {
      .nav-secondary ul a.active {
        border-bottom: 1px solid rgba(103, 144, 37, 0.3);
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0; } }

.nav-3rd ul {
  list-style: disc; }

.mod_sitemap ul,
.mod_sitemap li {
  margin: 0;
  padding: 0;
  list-style: none; }

.mod_sitemap ul ul li {
  padding-left: 25px;
  background: transparent url(../img/sitemap-arrow.png) no-repeat 5px 6px; }

.mod_sitemap li {
  font-weight: bold; }
  .mod_sitemap li a {
    color: #679025; }
  .mod_sitemap li li {
    font-weight: normal; }
    .mod_sitemap li li a {
      color: #75a42b; }
    .mod_sitemap li li li a {
      color: #84b830; }

.mod_calendar table {
  margin-top: 1em;
  width: 100%;
  border: 1px solid #ccc; }
  .mod_calendar table td,
  .mod_calendar table th {
    width: 14.285714286%;
    border: 1px solid #ccc;
    vertical-align: top;
    padding: 3px; }
  .mod_calendar table .previous a,
  .mod_calendar table .next a {
    color: #fff; }
  .mod_calendar table .previous {
    text-align: left; }
  .mod_calendar table .next {
    text-align: right; }
  .mod_calendar table .active {
    background: #d5e7f9; }
    .mod_calendar table .active a {
      color: #1d71c6;
      display: block; }
    .mod_calendar table .active .event {
      border-bottom: 1px solid #a1b4c7;
      margin-bottom: 3px;
      padding-bottom: 5px; }
      .mod_calendar table .active .event:last-child {
        margin-bottom: 0;
        padding-bottom: 0;
        border: none; }

.search {
  text-align: center;
  margin-bottom: 1.5em; }
  .search label,
  .search input {
    display: inline-block; }
  .search label input,
  .search label select {
    display: block; }

.behandler {
  width: 100%;
  border: 1px solid #ccc; }
  .behandler td, .behandler th {
    border: 1px solid #ccc;
    vertical-align: top;
    text-align: left;
    padding: 3px;
    table-layout: fixed;
    width: 10% !important; }
  .behandler .adress {
    width: 26% !important; }
  .behandler .certified,
  .behandler .spezialist {
    width: 12% !important; }
    .behandler .certified.true,
    .behandler .spezialist.true {
      background: #d4eab0 url(../img/behandlersuche-arrow.png) no-repeat center center; }
    .behandler .certified a:after,
    .behandler .spezialist a:after {
      content: "\25BC";
      font-size: 50%;
      margin-left: 3px;
      vertical-align: 1px; }
    .behandler .certified a.active:after,
    .behandler .spezialist a.active:after {
      content: "\25B2"; }

.behandler .name, .behandler .firstname {
  width: 15%; }

.behandler .contact {
  width: 15%; }

.behandler .adress {
  width: 40%; }

@media (min-width: 1250px) {
  .behandlersuche .girl {
    background: transparent url(../img/behandlerbg.png) no-repeat left top;
    position: absolute;
    width: 115px;
    height: 302px;
    right: -92px;
    bottom: 60px; } }

.pagination {
  text-align: right;
  line-height: 20px; }
  .pagination li {
    display: inline; }
  .pagination .pages {
    font-size: 75%; }

.behandler, .pagination {
  margin-top: 1.5em; }

.nav-footer a {
  color: #999;
  text-decoration: none;
  margin-right: .5em; }
  .nav-footer a:hover {
    color: #666; }

.txt-rgt.nav-footer a {
  margin-left: .5em;
  margin-right: 0; }

.nav-stacked li.submenu {
  margin-top: 21px;
}
.nav-stacked ul.level_3 {
  margin-top: 0px;
}

.main {
  position: relative;
  z-index: 1;
  -webkit-box-shadow: 0 -5px 5px -5px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 -5px 5px -5px rgba(0, 0, 0, 0.5);
  box-shadow: 0 -5px 5px -5px rgba(0, 0, 0, 0.5);
  padding-top: 0.5em; }
  @media only screen and (min-width: 600px) {
    .main {
      padding-top: 0; } }
  .lt-ie9 .main {
    padding-top: 3em; }

.main-content {
  padding: 1.5em 10px 3em; }
  @media only screen and (min-width: 600px) {
    .main-content {
      border: 1px solid rgba(0, 0, 0, 0.3);
      background: #fff;
      -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.3);
      -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.3);
      box-shadow: 0 1px 5px rgba(0, 0, 0, 0.3);
      padding: .5em 1.5em;
      margin-top: 3em;
      min-height: 400px;
      padding-bottom: 3.9em; } }
  .lt-ie9 .main-content {
    border: 1px solid #ccc; }

.news .main-content {
  padding-bottom: 4.9em !important; }
  @media only screen and (min-width: 600px) {
    .news .main-content {
      padding: 0.25em .25em; } }

.elterninformationen .main-content {
  min-height: 650px; }

.wissenschaftl-preise .main-content {
  min-height: 550px; }

.fortbildung .main-content {
  min-height: 700px; }

.lt-ie9 .elterninformationen .main-content,
.lt-ie9 .wissenschaftl-preise .main-content,
.lt-ie9 .forbildung .main-content {
  min-height: inherit !important; }

.content-block, .search, .news .main-content .ce_text {
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
  border: 1px solid rgba(0, 0, 0, 0.3);
  padding: 0 1.5em;
  margin-bottom: 1.5em; }

.content-block-padding, .search {
  padding: 1.5em; }

/**
 * Grid Padding fix zwischen nav-secondary und main-content
 */
@media only screen and (min-width: 600px) {
  .no-padding .unit {
    padding: 0 10px 0 0; }

  .no-padding .lastUnit {
    padding: 0 0 0 10px; } }
footer {
  background: url(../img/footerbg.png) repeat-x center 0px;
  position: relative;
  z-index: 3;
  font-size: 87.5%; }
  @media only screen and (min-width: 600px) {
    footer {
      margin-top: -60px; } }
  footer li {
    padding: 5px 0; }

@media only screen and (min-width: 600px) and (min-height: 600px) {
  .news footer {
    position: fixed;
    top: inherit;
    left: 0;
    right: 0;
    bottom: 0em; } }

.footer-content {
  padding-top: 50px; }
  .footer-content .footer-content-inner {
    background: #fff;
    -webkit-box-shadow: 0 -7px 5px -5px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 -7px 5px -5px rgba(0, 0, 0, 0.3);
    box-shadow: 0 -7px 5px -5px rgba(0, 0, 0, 0.3); }

.footer-content ul,
.footer-content .unit,
.footer-content .lastUnit {
  margin: 0; }

.banner {
  position: relative;
  overflow: auto;
  margin: 0; }

.banner li {
  list-style: none;
  margin: 0;
  height: 21em; }
  @media only screen and (min-width: 768px) {
    .banner li {
      height: 17em; } }

.news .banner li,
.news .banner .wrap {
  height: 21em; }

.banner ul li {
  float: left; }

.banner .wrap {
  height: 19em; }
  @media only screen and (min-width: 768px) {
    .banner .wrap {
      height: 17em; } }

.staticbanner {
  position: relative;
  overflow: hidden;
  height: 100%; }
  .staticbanner div,
  .staticbanner figure {
    height: 100%; }
  .staticbanner img {
    position: absolute;
    bottom: 0;
    right: 0;
    max-height: 50%;
    width: auto;
    margin-bottom: 0px;
    vertical-align: bottom; }
  @media only screen and (min-width: 600px) {
    .staticbanner img {
      max-height: 100%; } }
  .lt-ie9 .staticbanner img {
    max-height: 100%; }
  .staticbanner .wrap {
    direction: rtl; }

.slidebanner {
  position: relative;
  overflow: hidden;
  height: 100%; }
  .slidebanner .wrap {
    direction: rtl; }
  .slidebanner img {
    position: absolute;
    bottom: 0;
    right: 0;
    max-height: 50%;
    width: auto;
    margin-bottom: -10px;
    vertical-align: bottom; }
  @media only screen and (min-width: 600px) {
    .slidebanner img {
      max-height: 100%; } }
  .lt-ie9 .slidebanner img {
    max-height: 100%; }

.staticbanner .top-image .image_container,
.slidebanner .top-image img {
  top: 0;
  bottom: inherit; }

.lt-ie8 .staticbanner .wrap {
  overflow: hidden; }

.lt-ie8 .banner .wrap {
  overflow: hidden; }

.unslider-arrow {
  position: absolute;
  width: 40px;
  height: 40px;
  text-align: center;
  color: #fff;
  background: rgba(255, 255, 255, 0.3);
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  line-height: 40px;
  text-decoration: none; }
  .unslider-arrow:hover {
    background-color: #fff;
    background: rgba(255, 255, 255, 0.5);
    color: #70B8F4;
    cursor: pointer; }

.lt-ie9 .unslider-arrow {
  background-color: #fff;
  color: #70B8F4;
  opacity: .8; }
  .lt-ie9 .unslider-arrow:hover {
    background-color: #fff;
    color: #70B8F4; }

.unslider-arrow {
  top: 10px; }

.unslider-arrow.next {
  right: 10px; }

.unslider-arrow.prev {
  right: 60px; }

@media only screen and (min-width: 1400px) {
  .unslider-arrow {
    top: 50%;
    margin-top: -20px; }

  .unslider-arrow.next {
    right: -70px; }

  .unslider-arrow.prev {
    right: 1030px; } }
.scrollnotify {
  display: none;
  z-index: 9999;
  position: fixed;
  bottom: 60px;
  left: 50%;
  margin-left: 550px;
  width: 28px;
  height: 80px;
  background: #ccc;
  background: transparent url(../img/scroll-arrow.png) no-repeat left top; }

.news .scrollnotify {
  bottom: 80px; }

/**
 * CONTAO
 */
.main-content p,
.main-content ul {
  margin-bottom: 0; }

.main-content p img {
  display: inline; }

.main-content h1, .main-content h2, .main-content h3, .main-content h4, .main-content h5, .main-content h6 {
  margin: 0.75em 0; }
.main-content h1 {
  font-size: 137.5%; }
.main-content h2 {
  font-size: 125%; }
.main-content h3, .main-content h4, .main-content h5, .main-content h6 {
  font-size: 112.5%; }
.main-content h6 {
  font-size: 100%; }

.news .main-content .ce_text {
  margin: .5em; }

.lt-ie9 .news .main-content .ce_text {
  border: 1px solid #ccc; }

.invisible {
  display: none; }

@media only screen and (min-width: 600px) {
  .inner {
    margin-left: 1.5em; } }

/* Tinymce klassen */
.dgkiz_gruen {
  color: #84B830; }

.dgkiz_blau {
  color: #78CEEB; }

/*forms*/
.formbody {
  line-height: 30px;
  *zoom: 1; }
  .formbody:before, .formbody:after {
    content: " ";
    display: table; }
  .formbody:after {
    clear: both; }
  .formbody label,
  .formbody input {
    width: 25%;
    float: left;
    overflow: hidden; }
  .formbody input,
  .formbody textarea,
  .formbody p.error {
    width: 65%;
    float: right; }
  .formbody p.error {
    margin: 0;
    font-size: 87.5%;
    color: #ff6666; }
  .formbody .widget {
    clear: both; }
  .formbody label.error {
    display: block; }
  .formbody .btn, .formbody .mod_calendar table .previous a, .mod_calendar table .previous .formbody a,
  .formbody .mod_calendar table .next a,
  .mod_calendar table .next .formbody a, .formbody .search input[type=submit], .search .formbody input[type=submit], .formbody .pagination .active, .pagination .formbody .active, .formbody .pagination a:not(.active), .pagination .formbody a:not(.active), .formbody .mod_subscribe input[type=submit], .mod_subscribe .formbody input[type=submit] {
    margin-top: 1.5em;
    display: block;
    width: 65.7%; }
  .formbody input[type=submit] {
    margin-right: auto; }

.mod_subscribe input {
  width: 99%; }
.mod_subscribe input[type=submit] {
  width: 100% !important; }

/* Helper */
.margin-top {
  margin-top: 20px; }

/* Print */
@media print {
  .nav-header,
  .nav-secondary,
  .footer-content {
    display: none; }

  .masthead {
    height: 14em !important; } }
.form__fullwidth{
  width: 100%!important;
}
.form {
  margin-top: 50px; }

.form__item {
  width: 50%;
  display: inline-block;
  vertical-align: bottom;
  margin-right: -4px;
  margin-bottom: 10px; }
  .form__item label input,
  .form__item label select {
    display: block;
    width: 93%;
    box-sizing: border-box; }
  .form__item .form__item {
    margin-bottom: 0; }
  .form__item .form__item:first-child {
    width: 18.5%; }
  .form__item .form__item:last-child {
    width: 80%; }

.form__item--top {
  vertical-align: top; }

.form__item--inline-label label input {
  display: inline-block;
  width: inherit; }

.form table {
  width: 100%; }
  .form table td {
    border: 1px solid #cccccc;
    padding: 5px; }
  .form table .label-description {
    margin-left: 22px;
    font-size: 87.5%; }
  .form table .inline-input {
    width: 40px; }

.form textarea {
  width: 99%; }

.form table thead td {
  background: #84b830;
  border: 1px solid #4a671b; }

.form .info-box {
  border: 1px solid #cccccc;
  padding: 10px; }

.form .btn[disabled], .form .mod_calendar table .previous a[disabled], .mod_calendar table .previous .form a[disabled],
.form .mod_calendar table .next a[disabled],
.mod_calendar table .next .form a[disabled], .form .search input[disabled][type=submit], .search .form input[disabled][type=submit], .form .pagination [disabled].active, .pagination .form [disabled].active, .form .pagination a[disabled]:not(.active), .pagination .form a[disabled]:not(.active), .form .mod_subscribe input[disabled][type=submit], .mod_subscribe .form input[disabled][type=submit],input[type=submit].disabled {
  background: #cccccc; }

.form .submit {
  margin-top: 50px; }

.form .error h6, .form .error label {
  color: red; }
.form .error.form__item--inline-label label {
  color: #000; }

.g-recaptcha {
  max-width: 302px;
  text-align: right;
  margin: 10px 0 0 auto;
  clear: both;
}
.form__item .error,
table .error {
  color: red;
}

table label {
  display: inline-block;
}


.cc_container .cc_btn{
  background-color: #FFF !important;
  color: #84b830 !important;
  text-decoration: none !important
}

.cc_container{
  background: #84b830!important;
  color: #FFF !important;
}

.cc_container a{
  text-decoration: underline !important;
}
